.zui-table {
    /*border: none;*/
    
    border-collapse: separate;
    border-spacing: 0;
  
    /*border-radius: 10px;*/

}
.zui-table .zui-table-head th {
  
    background-color: #00503C;
    border: none;
    color: white;
    padding: 10px;
    text-align: center;
    
    /*text-shadow: 1px 1px 1px #fff;*/
    white-space: nowrap;
  

}

.zui-table-rad-left {
  border-top-left-radius: 10px;
}

.zui-table-rad-right {
  border-top-right-radius: 10px;
}

.zui-table-body{
  background: white;
}
.zui-table tr:nth-child(even) {
  background-color: #f5f5f5;
}

.zui-table .zui-table-body td {
    
    color: #333;
    padding: 10px;
    height: 35px;
  
    
}
.zui-wrapper {
    position: relative;
    justify-content: center;
    margin-left: 23%;
     width: 78%;
}
.zui-scroller {
    margin-left: 120px;
    overflow-x: scroll;
    overflow-y: visible;
    padding-bottom: 5px;
    padding-top: 8px;

   

}
.zui-table .zui-sticky-col {
   
    left: 0;
    position: absolute;
    top: auto;
    width: 120px;
    background: white;

}



tbody tr{
	
}


@media only screen and (max-width: 1450px) {
  .zui-wrapper{
    margin-left: 19.5%;
    margin-right: 1%;
    width: auto;
  }

}

@media only screen and (max-width: 1285px) {
  .zui-wrapper{
    margin-left: 13.5%;
  }
}

@media only screen and (max-width: 1024px) {
  .zui-wrapper{
    margin-left: 8.5%;
  }
}

@media only screen and (max-width: 845px) {
  .zui-wrapper{
    margin-left: 1.5%; 
  }
}


@media only screen and (max-width: 769px) {
  .zui-wrapper{
    margin-left: 6.5%;
    margin-right: 1%;
  }
}  
  @media only screen and (max-width: 450px) {
    .zui-wrapper{
      margin-left: 1.5%;
      margin-right: 1%;
    }
  }